---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libVThreadTLSTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1CDC0, symBinAddr: 0x3020, symSize: 0x0 }
  - { offsetInCU: 0x94C5, offset: 0x94C5, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x1440, symSize: 0x30 }
  - { offsetInCU: 0x96FC, offset: 0x96FC, size: 0x8, addend: 0x0, symName: _Java_VThreadTLSTest_getTLS, symObjAddr: 0xE10, symBinAddr: 0x1470, symSize: 0x80 }
  - { offsetInCU: 0x9827, offset: 0x9827, size: 0x8, addend: 0x0, symName: _Java_VThreadTLSTest_setTLS, symObjAddr: 0xE90, symBinAddr: 0x14F0, symSize: 0x70 }
  - { offsetInCU: 0x9974, offset: 0x9974, size: 0x8, addend: 0x0, symName: _agent_init, symObjAddr: 0xF00, symBinAddr: 0x1560, symSize: 0xA0 }
  - { offsetInCU: 0x9A6D, offset: 0x9A6D, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xFA0, symBinAddr: 0x1600, symSize: 0x40 }
  - { offsetInCU: 0x9AD5, offset: 0x9AD5, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xFE0, symBinAddr: 0x1640, symSize: 0x32 }
...
